.section-recently-viewed-products--custom .flickity-page-dots {
  bottom: 0;
}
@media screen and (max-width: 767px) {
  .section-recently-viewed-products--custom .flickity-page-dots {
    bottom: -15px;
  }
}
.section-recently-viewed-products--custom .products.carousel {
  padding-bottom: 40px;
}
.section-recently-viewed-products--custom .section-header {
  padding-bottom: 20px;
}